.version.leed_sertifikali_bina_tipleri /* version checker */
{
	color: #00001A;
	background-color: #6A0BF4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 62px;
	padding-bottom: 17px;
	width: 0.01px;
}

#menuu4417
{
	z-index: 17;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4000
{
	z-index: 2;
	width: 124px;
	border-color: #787878;
	background-color: #70CACA;
	border-radius: 10px;
	padding-bottom: 11px;
	position: relative;
}

#buttonu4000:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u4001-4
{
	z-index: 3;
	width: 77px;
	min-height: 23px;
	background-color: transparent;
	color: #FDDE6C;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 33px;
}

#buttonu4000:hover #u4001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 77px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4000.ButtonSelected #u4001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 77px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4000:hover #u4001-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4002-4
{
	z-index: 7;
	width: 33px;
	min-height: 23px;
	background-color: transparent;
	color: #FDDE6C;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 31px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#buttonu4000:hover #u4002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 33px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4000.ButtonSelected #u4002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 33px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4000:hover #u4002-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4000.ButtonSelected #u4001-4 p,#buttonu4000.ButtonSelected #u4002-4 p
{
	color: #FDDE6C;
	visibility: inherit;
}

#u4011-4
{
	z-index: 13;
	width: 960px;
	min-height: 42px;
	background-color: transparent;
	color: #818181;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 12px;
	position: relative;
}

#u4005
{
	z-index: 11;
	width: 594px;
	background-color: transparent;
	margin-left: 189px;
	margin-top: 37px;
	position: relative;
}

#pu4574
{
	width: 0.01px;
	margin-top: 142px;
}

#u4574
{
	z-index: 54;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 56;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

